.breadcrumb { display: flex; flex-wrap: wrap; gap: 10px; align-items: center; line-height: 1; }
.breadcrumb span { display: flex; gap: 10px; align-items: center; line-height: 1; }
.breadcrumb a { text-transform: uppercase; transition: all 400ms ease-in-out; color: #A3A3A3; }
.breadcrumb .icon-breadcrumb { color: #A3A3A3; }
.hero__content .breadcrumb a, .hero__content .breadcrumb .icon-breadcrumb { color: var(--text); }
.breadcrumb a:hover { color: var(--COLOR-ACCENT); }